## org.apache.cassandra.cql3
Class UntypedResultSet.Row

    java.lang.Object
      org.apache.cassandra.cql3.UntypedResultSet.Row

Enclosing class:
  UntypedResultSet

    public static class UntypedResultSet.Row

extends java.lang.Object

Constructor Summary
`UntypedResultSet.Row(CqlRow cqlRow)`

Method Summary
`boolean` `getBoolean(java.lang.String column)`
`java.nio.ByteBuffer` `getBytes(java.lang.String column)`
`double` `getDouble(java.lang.String column)`
`int` `getInt(java.lang.String column)`
`java.lang.String` `getString(java.lang.String column)`
`boolean` `has(java.lang.String column)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UntypedResultSet.Row

    public UntypedResultSet.Row(CqlRow cqlRow)

Method Detail

### has

    public boolean has(java.lang.String column)

### getString

    public java.lang.String getString(java.lang.String column)

### getBoolean

    public boolean getBoolean(java.lang.String column)

### getInt

    public int getInt(java.lang.String column)

### getDouble

    public double getDouble(java.lang.String column)

### getBytes

    public java.nio.ByteBuffer getBytes(java.lang.String column)

Copyright © 2013 The Apache Software Foundation